### Property

# Handy Deck:visible-child

since: 1.0

#### Declaration

    property visible-child: Gtk.Widget [ read, write ]

#### Description [src]

The widget currently visible.

The transition is determined by `HdyDeck:transition-type` and `HdyDeck:transition-duration`. The transition can be cancelled by the user, in which case visible child will change back to the previously visible child.

Type:`GtkWidget`

Available since: 1.0

Getter method | `hdy_deck_get_visible_child()`
Setter method | `hdy_deck_set_visible_child()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no